Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 104539 - Support BC-to-BC connection in CASA
Support BC-to-BC connection in CASA
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: Composite Application
6.x
PC All
: P2 (vote)
: 6.x
Assigned To: Ramesh Dara
issues@soa
plan60
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 18:29 UTC by Tientien Li
Modified: 2007-09-05 22:27 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tientien Li 2007-05-22 18:29:16 UTC
Implement the BC-to-BC connection support in CASA. The two use cases are:

1. connect a BC to another BC in CASA
2. connect a BC to itself in CASA

Some clarifications are needed for use case #2. Create a connection to itself 
may or may not work as expected.
Comment 1 Tientien Li 2007-06-19 16:45:59 UTC
Code checked in on 06/15/07
Comment 2 jlautz 2007-09-05 22:27:55 UTC
Verified implemented.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo